.for_h1 {
  margin: 0px;
  text-align: center;
  background-color: rgba(0, 0, 255, 0.3);
}


.form {
  margin: 2px;
  background-color: rgba(200, 200, 200, 0.2);
}

.span_in_form {
  margin-left: 30px;
}

.form:hover {
  background-color: rgba(119, 152, 198, 0.3);


}


.row__input {
  width: 20Px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
  margin-left: 3px;
}

.row__price {
  float: right;
  margin-top: 12px;
  margin-right: 5px;
  display: inline;
}

.row__link {
  text-decoration: none;
  display: inline-block;
}

.container_buttons {

  float: right;
  padding-top: 8px;
  padding-right: 8px;
}